Subject: Re: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Luis Felipe López Acevedo <[email-masked]>
Date: Fri, 16 Dec 2016 10:56:37 -0500

On 2016-12-16 05:28, [email-masked] wrote:
> Hi!
> 
> Chris Marusich <[email-masked]> skribis:
> 
>> Since the words "Guix" and "GuixSD" are already different, I don't 
>> think
>> they need to come in a different color.  I do like the off-color "SD" 
>> in
>> the "GuixSD" logo, though, since it emphasizes that it's still Guix.
> 
> Right.  I thought that having “SD” in light gray kind of makes the logo
> usable for both Guix{,SD}.
> 
> (And I agree with the branding argument.)
> 
> I’d like to know what Felipe thinks of this since he’s the expert.  :-)

Well, I didn't know it was decided to use GuixSD icon for Guix as well. 
I agree with Mathieu and Chris Marusich: use the same icon is fine, but 
not the same text. For example:

~v~ Guix
~v~ GuixSD

If this is OK, then I think we should:

- Add an updated Guix logo to the artwork repo.
- Send a copy to GNU womb for update.
- Update https://www.gnu.org/software/guix/download/
- Update https://www.gnu.org/software/guix/graphics/
- Update https://www.gnu.org/software/guix/help/

I can do the above, so yes? :)

-- 
Luis Felipe López Acevedo
http://sirgazil.bitbucket.org/